seahorse-adventures(6)

NAME
Seahorse-Adventures - hilf Barbie dem Seepferdchen auf Seifenblasen zum Mond zu schweben

SYNOPSIS
seahorse-adventures [OPTION...]

BESCHREIBUNG

Barbie Seahorse Adventures ist ein althergebrachtes Plattform-Arkade-Spiel im Geiste von Mario 3. Du bist Barbie das Seepferdchen und reist durch den Dschungel, hinauf zum Vulkan bis du auf Seifenblasen zum Mond schwebst. Auf dem Weg zu deinem endgültigen Ziel begegnest du zahlreichen verschiedenen Gegnern, Diener des oberbösen Anführers, welcher den Galaxiekristall gestohlen hat. Vermeide von ihnen getroffen zu werden und besiege sie mit deinen Seifenblasen! Benutze die Pfeiltasten oder deinen Joystick um das Seepferdchen zu bewegen. Du kannst Türen öffnen, indem du die Pfeiltasten für HOCH und RUNTER benutzt. Du benötigst drei Treffer um normale Gegner zu besiegen, es sei denn du bist verstärkt!

ALT oder x
    Feuer

CTRL oder Space oder z
    Springen

F10 Unbesiegbarkeit

OPTIONEN

-full
    starte das Spiel im Vollbildmodus.

-lowres
    starte das Spiel mit einer Auflösung von 320x240.

-scale2x
    benutze den scale2x-Skalierer.

-tv
    produziere einen Abtast-Effekt (wie beim Fernsehen).